» Ubuntu » Packages

Error

two or more packages specified (mcollective-plugins-facts-facter raring)